<?xml version="1.0" encoding="utf-8" ?>
<Datatable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
 
  <SimulationObjectDescriptor Name="PlanetTypeGaia" Type="PlanetType" Serializable="true">
    <SimulationObjectPropertyDescriptors>
      <SimulationObjectPropertyDescriptor Name="PlanetClass" Value="1" IsCompound="false" IsPermanent="false" IsOutput="false"/>
    </SimulationObjectPropertyDescriptors>
    
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Food"     Value="4" OperationType="Addition" Path="ClassPlanet" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Industry" Value="4" OperationType="Addition" Path="ClassPlanet" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"    Value="4" OperationType="Addition" Path="ClassPlanet" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert"    Value="4" OperationType="Addition" Path="ClassPlanet" IsBase="true" TooltipVisibility="false"/>	  
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Science"  Value="4" OperationType="Addition" Path="ClassPlanet" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Approval" Value="10" OperationType="Addition" Path="ClassPlanet" IsBase="true"/>
    </SimulationObjectPropertyModifierDescriptors>
    <SimulationObjectPropertyDescriptors/>
  </SimulationObjectDescriptor>

  <!-- Planet Size list -->
  <SimulationObjectDescriptor Name="PlanetSizeHuge" Type="PlanetSize" Serializable="true">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="12" OperationType="Addition" Path="PlanetTypeGaia" IsBase="true"/>	
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="10" OperationType="Addition" Path="PlanetTypeTerran" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="10" OperationType="Addition" Path="PlanetTypeJungle" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="10" OperationType="Addition" Path="PlanetTypeOcean" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="8" OperationType="Addition" Path="PlanetTypeArid" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="8" OperationType="Addition" Path="PlanetTypeTundra" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="6" OperationType="Addition" Path="PlanetTypeDesert" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="6" OperationType="Addition" Path="PlanetTypeArctic" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="4" OperationType="Addition" Path="PlanetTypeLava" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="4" OperationType="Addition" Path="PlanetTypeBarren" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="4" OperationType="Addition" Path="PlanetTypeAsteroids" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="4" OperationType="Addition" Path="PlanetTypeGasHydrogen" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="4" OperationType="Addition" Path="PlanetTypeGasHelium" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="4" OperationType="Addition" Path="PlanetTypeGasMethane" IsBase="true"/>
    </SimulationObjectPropertyModifierDescriptors>
    <SimulationObjectPropertyDescriptors/>
  </SimulationObjectDescriptor>

  <SimulationObjectDescriptor Name="PlanetSizeLarge" Type="PlanetSize" Serializable="true">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="10" OperationType="Addition" Path="PlanetTypeGaia" IsBase="true"/>	
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="8" OperationType="Addition" Path="PlanetTypeTerran" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="8" OperationType="Addition" Path="PlanetTypeJungle" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="8" OperationType="Addition" Path="PlanetTypeOcean" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="7" OperationType="Addition" Path="PlanetTypeArid" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="7" OperationType="Addition" Path="PlanetTypeTundra" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="5" OperationType="Addition" Path="PlanetTypeDesert" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="5" OperationType="Addition" Path="PlanetTypeArctic" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="4" OperationType="Addition" Path="PlanetTypeLava" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="4" OperationType="Addition" Path="PlanetTypeBarren" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="3" OperationType="Addition" Path="PlanetTypeAsteroids" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="3" OperationType="Addition" Path="PlanetTypeGasHydrogen" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="3" OperationType="Addition" Path="PlanetTypeGasHelium" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="3" OperationType="Addition" Path="PlanetTypeGasMethane" IsBase="true"/>
    </SimulationObjectPropertyModifierDescriptors>
    <SimulationObjectPropertyDescriptors/>
  </SimulationObjectDescriptor>

  <SimulationObjectDescriptor Name="PlanetSizeMedium" Type="PlanetSize" Serializable="true">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="7" OperationType="Addition" Path="PlanetTypeGaia" IsBase="true"/>	
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="6" OperationType="Addition" Path="PlanetTypeTerran" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="6" OperationType="Addition" Path="PlanetTypeJungle" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="6" OperationType="Addition" Path="PlanetTypeOcean" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="5" OperationType="Addition" Path="PlanetTypeArid" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="5" OperationType="Addition" Path="PlanetTypeTundra" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="4" OperationType="Addition" Path="PlanetTypeDesert" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="4" OperationType="Addition" Path="PlanetTypeArctic" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="3" OperationType="Addition" Path="PlanetTypeLava" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="3" OperationType="Addition" Path="PlanetTypeBarren" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="3" OperationType="Addition" Path="PlanetTypeAsteroids" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="3" OperationType="Addition" Path="PlanetTypeGasHydrogen" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="3" OperationType="Addition" Path="PlanetTypeGasHelium" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="3" OperationType="Addition" Path="PlanetTypeGasMethane" IsBase="true"/>
    </SimulationObjectPropertyModifierDescriptors>
  </SimulationObjectDescriptor>

  <SimulationObjectDescriptor Name="PlanetSizeSmall" Type="PlanetSize" Serializable="true">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="6" OperationType="Addition" Path="PlanetTypeGaia" IsBase="true"/>	
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="5" OperationType="Addition" Path="PlanetTypeTerran" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="5" OperationType="Addition" Path="PlanetTypeJungle" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="5" OperationType="Addition" Path="PlanetTypeOcean" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="4" OperationType="Addition" Path="PlanetTypeArid" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="4" OperationType="Addition" Path="PlanetTypeTundra" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="3" OperationType="Addition" Path="PlanetTypeDesert" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="3" OperationType="Addition" Path="PlanetTypeArctic" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="2" OperationType="Addition" Path="PlanetTypeLava" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="2" OperationType="Addition" Path="PlanetTypeBarren" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="2" OperationType="Addition" Path="PlanetTypeAsteroids" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="2" OperationType="Addition" Path="PlanetTypeGasHydrogen" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="2" OperationType="Addition" Path="PlanetTypeGasHelium" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="2" OperationType="Addition" Path="PlanetTypeGasMethane" IsBase="true"/>
    </SimulationObjectPropertyModifierDescriptors>
    <SimulationObjectPropertyDescriptors/>
  </SimulationObjectDescriptor>

  <SimulationObjectDescriptor Name="PlanetSizeTiny" Type="PlanetSize" Serializable="true">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="5" OperationType="Addition" Path="PlanetTypeGaia" IsBase="true"/>	
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="4" OperationType="Addition" Path="PlanetTypeTerran" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="4" OperationType="Addition" Path="PlanetTypeJungle" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="4" OperationType="Addition" Path="PlanetTypeOcean" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="3" OperationType="Addition" Path="PlanetTypeArid" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="3" OperationType="Addition" Path="PlanetTypeTundra" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="2" OperationType="Addition" Path="PlanetTypeDesert" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="2" OperationType="Addition" Path="PlanetTypeArctic" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="1" OperationType="Addition" Path="PlanetTypeLava" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="1" OperationType="Addition" Path="PlanetTypeBarren" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="1" OperationType="Addition" Path="PlanetTypeAsteroids" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="1" OperationType="Addition" Path="PlanetTypeGasHydrogen" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="1" OperationType="Addition" Path="PlanetTypeGasHelium" IsBase="true"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation" Value="1" OperationType="Addition" Path="PlanetTypeGasMethane" IsBase="true"/>
    </SimulationObjectPropertyModifierDescriptors>
    <SimulationObjectPropertyDescriptors/>
  </SimulationObjectDescriptor>  
</Datatable>